/*
	COLORS
 
	Dark Blue 			#222438
	Medium Blue			#959db5
	Light Blue	 		#c9d5e1
	Dark Blue Links		#1a4a6a
	#2987CF
	
*/
@import url(https://fonts.googleapis.com/css?family=Allura);
@import url(https://fonts.googleapis.com/css?family=Oswald);

#demoaccess {
display:none;
}


body {
	font-family: Helvetica, "Helvetica Neue", Arial, sans-serif;
	font-size: 30px;
	font-size: 3rem;
	text-align: center;
	background-color: #00638D;
}

h1 {
	font-size: 70px;
	font-size: 7rem;
	margin: 20px auto;
	margin: 2rem;
}

p {
	width: 80%;
	margin: 20px auto;
	margin: 2rem auto;
	line-height: 1.2;
}

a, a:visited {
	color: #fff;
	font-weight: bold;
	text-shadow: none;
	opacity: .9;
}

/*----------------------------------------  HEADER  */

#instructions {
	position: fixed;
	top: 60px;
	left: 40px;
	background: #fff;
	border: solid 3px #2987CF;
	padding: 5px 10px;
	text-transform: uppercase;
	width: 250px;
	border-radius: 10px;
	font-size: 14px;
	font-weight: bold;
	z-index: 99;
	color: #222438
}

.current, a.nav-button:hover, a.nav-button2:hover {
	color: #fff;
}

#header {
	width: 100%;
	position: fixed;
	top: 0;
	left: 0;
	z-index: 10;
	background: #000;
	border-bottom: solid 3px #2987CF;
	padding: 5px;
	padding: .5rem;
	opacity: .9;
}

.right .nav-button, .right .nav-button2 {
	padding: 10px;
	padding: 1rem;
	text-decoration: none;
	color: #fff;
	font-size: 20px;
	font-size: 2rem;
	text-shadow: 0 -1px 1px #000;
	font-weight: bold;
	font-style: normal;
	opacity: .5;
}

#header a:hover {
color: #fff;
opacity: 1;
}

#header .e {
font-family: 'Hero', sans-serif;
font-size: 3.5rem;
}

#header .car {
font-family: 'Oswald';
font-size: 2rem;
color: #2987CF;
padding-left: -2px;
}

.left .nav-button,.left .nav-button2 {
color: #fff;
opacity: 1;
text-decoration: none;
	font-weight: bold;
	font-style: normal;
}
#resize-graphic {
	position: fixed;
	bottom: 0;
	right: 0;
	opacity: .6;
}

#header .left {
float: left;
padding-left: 1rem;
}

#header .right {
float: right;
padding-right: 1rem;
}
/*----------------------------------------  SLIDES  */

.slide, #customreports {
	margin: 0 auto;
	width: 100%;
	padding: 120px 0;
	padding: 12rem 0;
	height: 40rem;
}

#title {
	line-height: .8;
}

#animations {
	padding-top: 70px;
	padding-top: 7rem;
	height: 480px;
	height: 48rem;
}
.left-half {
width: 50%;
float: left;
}
.right-half {
width: 50%;
float: right;
}

.left-half img {
padding-right: 1rem;
border: 0;
float: left;
width:100%;
padding-top: 1%;
}

.right-half img {
padding-left: 1rem;
border: 0;
float: right;
width:100%;
padding-top: 1%;
}

.access, #managestock, #realtime, #footer {
color: #F1F1F1;
text-align: right;
}
#findandincrease, #customreports, #growth {
text-align: left;
}
#findandincrease {
background-color: #172250;
color: #F1F1F1;
}

#managestock {
background-color: #A31016;
color: #F1F1F1;
}
#customreports {
background-color: #B1B4B6;
color: #F1F1F1;
}
#realtime {
color: #F1F1F1;
}
#growth {
background-color: #172250;
color: #F1F1F1;
}
#footer {
background-color: #A31016;
color: #F1F1F1;
font-size: 2.5rem;
}

#footer a {
text-decoration: none;
}

#footer img {
width: 35%;
border: 0;
padding-top:2%;
}

.prof-block-left {
padding-top: 1%;
display:inline;
float: left;
width: 49%;
}
.prof-block-right {
padding-top: 1%;
padding-right: 1%;
display:inline;
float: right;
width: 49%;
}

.prof-block-left p{
font-size: 1.5rem;
text-align: left;
}
.prof-block-right p{
font-size: 1.5rem;
text-align: left;
}

.e {
font-family: 'Hero', sans-serif;
font-size: 5.5rem;
color: #fff;
}
.car {
font-family: 'Oswald';
color: #2987CF;
padding-left: -2px;
}

.abc {
font-family: 'Hero', sans-serif;
font-size:3rem;
}

.is {
font-size: 6rem;
font-family: 'Allura', Lucida Sans Unicode, sans-serif;
color:#3399ff;
}


/*------------------------  BASE-REM SIZING  */


@media (min-width: 1401px) {
	html {
		font-size: 12px;
	}
}

@media (max-width: 1400px) {
	html {
		font-size: 11px;
	}
}

/* target screen width  */
@media (max-width: 1280px) {
	html {
		font-size: 10px;
	}
}
	
@media (max-width: 1160px) {
	html {
		font-size: 9px;
	}
}
	
@media (max-width: 1040px) {
	html {
		font-size: 8px;
	}
}
	
@media (max-width: 920px) {
	html {
		font-size: 7px;
	}
}
	
@media (max-width: 800px) {
	html {
		font-size: 6px;
	}
}
	
@media (max-width: 680px) {
	html {
		font-size: 5px;
	}
}
	
@media (max-width: 560px) {
	html {
		font-size: 4px;
	}
}
	
@media (max-width: 440px) {
	html {
		font-size: 3px;
	}
}

@media (max-width: 320px) {
	html {
		font-size: 3px;
	}
}
